/* icon.css */
.arr-grey-left{
	background: url(../images/arr-grey-l.png) no-repeat 0 4px;
	padding-left: 15px;
}
.arr-grey-right{
	background: url(../images/arr-grey-r.png) no-repeat 0 4px;
	padding-left: 15px;
}
.arr-red-right{
	background: url(../images/arr-red-r.png) no-repeat 0 4px;
	padding-left: 15px;
}
.phone i, .email i{
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 5px;
}
.phone i{
	background: url(../images/mobile.png) no-repeat 50%;
}
.email i{
	background: url(../images/email.png) no-repeat 50% 50%;
}
.remove, .iopen, .iclose, .iarchive{
	width: 11px;
	height: 11px;
	display: inline-block;
}
.ilock{
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}
.idown{
	width: 12px;
	height: 12px;
	display: inline-block;
	vertical-align: middle;
}
.iservice{
	background: url(../images/iservice.png);
}
.remove i, .iremove i, .iopen i, .iclose i, .iarchive i{
	display: block;
	width: 11px;
	height: 11px;
	margin: 2px 0 0;
}
.remove i,
.iremove i{
	background-image: url(../images/remove.png);
}
.remove:hover i,
.iremove:hover i{
	background-position: 0 12px;
}
.iopen i{
	background-image: url(../images/open.png);
}
.iopen:hover i{
	background-position: 11px 0;
}
.iclose i{
	background-image: url(../images/close.png);
}
.iclose:hover i{
	background-position: 11px 0;
}
.iarchive i{
	background-image: url(../images/archive.png);
	background-position: 11px 0;
}
.iarchive:hover i{
	background-position: 0 0;
}
.iup{
	width: 12px;
	height: 12px;
	display: inline-block;
}
.iup i{
	background-image: url(../images/arr-blue-t.png);
	display: block;
	width: 12px;
	height: 12px;
	margin: 2px 0 0;
}
.iup:hover i{background-position: 0 12px;
}
.iplus{
	width: 12px;
	height: 12px;
	display: inline-block;
}
.iplus i{
	display: block;
	background-image: url(../images/iplus.png);
	width: 12px;
	height: 12px;
	margin: 2px 0 0;
}
.iplus:hover i{
	background-position: 0 12px;
}
.irefresh{
	display: inline-block;
	width: 14px;
	height: 14px;
	vertical-align: middle;
}
.irefresh i{
	background: url(../images/irefresh.png);
	display: block;
	width: 14px;
	height: 14px;
}
.ilock i, .idown i{
	display: inline-block;
	cursor: pointer;
}
.ilock i{
	background-image: url(../images/disable.png);
	width: 16px;
	height: 16px;
}
.idown i{
	background-image: url(../images/arr-red-b.png);
	width: 12px;
	height: 12px;
}
.iconverse, .iconverse-withtext{
	display: inline-block;
}
.iconverse i{
	background-image: url(../images/converse.png);
	display: block;
	width: 25px;
	height: 29px;
}
.iconverse-withtext{
	background: url(../images/converse-l.png) no-repeat;
	padding-left: 11px;
	color: #f00;
}
.iconverse-withtext i{
	background: url(../images/converse-r.png) 100% 0 no-repeat;
	display: block;
	height: 23px;
}
.iconverse-withtext i span{
	display: block;
	margin: 0 5px 0 -5px;
	line-height: 16px;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.iconverse-withtext i span.normal{
	font-weight: normal;
}
.iconverse:hover i{
	background-position: 0 23px;
}
.iconverse-withtext:hover{
	text-decoration: none;
	background: url(../images/converse-l.png) 0 -23px no-repeat;
}
.iconverse-withtext:hover i{
	background: url(../images/converse-r.png) 100% -23px no-repeat;
}
.iexpand, .iwithdraw{
	display: inline-block;
}
.iexpand i{
	background-image: url(../images/expand.png);
	display: block;
	width: 13px;
	height: 14px;
}
.iexpand:hover i{
	background-position: 0 14px;
}
.iwithdraw i{
	background-image: url(../images/withdraw.png);
	display: block;
	width: 13px;
	height: 14px;
}
.iwithdraw:hover i{
	background-position: 0 14px;
}
.iedit i{
	background: url(../images/edit.png) 0 2px no-repeat;
	width: 10px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
}
.iedit1 i{
	background: url(../images/edit1.png) no-repeat;
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}
.inew{
	display: inline-block;
	background: #f00;
	cursor: pointer;
	color: #fff;
	padding: 2px 3px;
	font-size: 10px;
	line-height: 10px;
	font-style: normal;
}
.iverify{
	display: inline-block;
}
.iverify i{
	background: url(../images/check.png) no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
.ichart{
	display: inline-block;
	background: url(../images/chart.png) no-repeat;
	margin: 0 2px 5px 0;
	vertical-align: middle;
	width: 16px;
	height: 16px;
}
.irss{
	display: inline-block;
	background: url(../images/rss.png);
	width: 16px;
	height: 16px;
	vertical-align: middle;
}
.iuser{
	background: url(../images/male-small.png);
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}
.icompany{
	background: url(../images/male-small.png) repeat-x;
	width: 48px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}
.new-mark, .unread-mark{
	display: inline-block;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	height: 25px;
	line-height: 25px;
}
.icheck i{
	display: inline-block;
	cursor: pointer;
	background-image: url(../images/icheck.png);
	width: 23px;
	height: 20px;
}
.icheck-mini i{
	display: inline-block;
	cursor: pointer;
	background-image: url(../images/icheck-mini.png);
	width: 14px;
	height: 12px;
}
.new-mark{
	background: url(../images/new.png);
	width: 48px;
}
.unread-mark{
	background: url(../images/unread.png);
	width: 98px;
}
.expire-date {
	color: #aa0000;
	font-weight: bold;
}
.arrow-b {
	margin: 0 auto 20px ;
	width: 106px;
	height: 48px;
	background:  url(../images/arrow-b.jpg);
}
.lock, .unlock {
	height: 35px;
	display: inline-block;
	vertical-align: middle;
}
.lock {
	background: url(../images/lock.png);
	width: 33px;
}
.unlock {
	background: url(../images/unlock.png);
	width: 37px;
}
a.lock:hover, a.unlock:hover, a.lock:focus, a.unlock:focus {
	text-decoration: none;
}
a.green{
	color: #3B6E22;
	font-weight: bold;
}
